h1{
	font-size: 1.3em; 
	color: rgb(204, 102, 0);
}
#department-info{
	border-top:solid 1px #333;
}
#hr-banner{ 
	margin:0;
	padding:0;
	background:url(/humanresources/hr-images/main-bg.jpg) repeat-x;
	height:90px;
	border-bottom:solid 1px #ccc;
	display:none;
}
#hr-banner p{
	display:block;
	margin:0;
	height:90px;
	vertical-align:center;
	padding:25px 5px 5px 5px;
	color:#333;
	font-weight:bold;
	font-style:italic;
}
#hr-banner img{
	float:left;	
}
.note{
	font-style:italic;
}
    .image-copy{
        font-size:.8em;
        color:#333;
        float:left;
        margin:0;
   		padding:1px;
		width:165px;
    }
    .image-copy em{
    	font-size:1.1em;
    	text-align:left;
    	display:block;
    	margin-bottom:5px;
    }
    .image-copy img{
    	
    }
    .image-copy .wcp-promo{
    	background:#eee;
    	padding:2px;
    	border-top:solid 1px #ccc;
    	margin:0;
    }